### Method

# Hex Widget set_mark_custom_color

since: 4.8

#### Declaration

    void
    hex_widget_set_mark_custom_color (
      HexWidget* self,
      HexWidgetMark* mark,
      GdkRGBA* color
    )

#### Description

Set a custom color for a `HexWidgetMark` object.

Available since: 4.8

#### Parameters

`mark`

  Type: `HexWidgetMark`

  The `HexWidgetMark` for which the custom color will be set.

  The data is owned by the caller of the method.

`color`

  Type: `GdkRGBA`

  The custom color to be set for the mark.

  The data is owned by the caller of the method.